A.sajat:link {
	color : #D6CCC8;
	font-weight : bold;
	font-size:16px;
	text-decoration : none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #5573A9;
	margin-top:3px;
	margin-bottom:3px;
	padding-left: 3px;
	padding-right: 3px;
	background-color : #7D6259;
	visibility:visible;
	line-height:22px;
	
}
A.sajat:active {
	color : white;
	font-weight : bold;
	font-size:16px;
	text-decoration : none;
	margin-top:3px;
	margin-bottom:3px;
	padding-left: 3px;
	padding-right: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	background-color : none;
	line-height:22px;
	font-weight : bold;
}
A.sajat:visited {
	color : #D6CCC8;
	font-size:16px;
	padding-left: 3px;
	padding-right: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #5573A9;
	background-color :#7D6259;
	text-decoration : none;
	font-weight : bold;
	line-height:22px;
	
}
A.sajat:HOVER {
	color : white;
	font-size:16px;
	padding-left: 3px;
	padding-right: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #5573A9;
	background-color : #7D6259;
	line-height:22px;
	font-weight : bold;
	
}



BODY {margin-left:0px;
	margin-top:0px;
font-family: "Times New Roman", Times, serif;
	}
A.menu:link {
	color : white;
	font-weight : bold;
	font-size:11px;
	text-decoration : none;
	}
A.menu:active {
	color : white;
	font-weight : bold;
	font-size:11px;
	text-decoration : none;
}
A.menu:visited {
	color : white;
	font-weight : bold;
	font-size:11px;
	text-decoration : none;
	
}
A.menu:HOVER {
	color : white;
	font-weight : bold;
	font-size:11px;
	text-decoration : none;
	
}

.TextBox {
	BORDER-RIGHT: #666666 1px inset; BORDER-TOP: #000000 1px inset; FONT-SIZE: 14px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(box_shadow.gif); BORDER-LEFT: #000000 1px inset; COLOR: #000000; BORDER-BOTTOM: #666666 1px inset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff}

UL {
	font-family: "Times New Roman", Times, serif;
	font-size : 16px !important;
	font-style : normal;
	list-style-type : disc;
	list-style-image : url(pont.gif);
	list-style-position : outside;
	text-align : justify;
}


P {	font-family: "Times New Roman", Times, serif;
	font-size : 16px!important;color:black !important;}

TD  {	font-family: "Times New Roman", Times, serif;
	font-size : 16px !important;}
hr {   height:2px;
background-color:RoyalBlue; 
margin-top: 20px; 
margin-bottom: 20px;
width: 40%;	
}